@font-face {
    font-family: 'Linux Libertine Capitals';
    src: url('/LinLibertine_aBS.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Capitals';
    src: url('/LinLibertine_aS.ttf') format('truetype')
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Capitals';
    src: url('/LinLibertine_aSI.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Slanted';
    src: url('/LinLibertine_aBL.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Display Capitals';
    src: url('/LinLibertine_aDRS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Slanted';
    src: url('/LinLibertine_aRL.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('/LinLibertine_R.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Slanted';
    src: url('LinLibertine_aZL.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine Display';
    src: url(/'LinLibertine_DR.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('/LinLibertine_RB.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Linux Libertine';
    src: url('/LinLibertine_RZ.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


:root {
    --heading-font-family: 'Linux Libertine';
    --body-font-family: 'Linux Libertine';
    --bs-font-sans-serif: 'Linux Libertine';
    --bs-body-font-family: 'Linux Libertine';
        --site-logo-url: url(/images/setup/PRIMARY_LOGO_with_Shadow.png);
}



.split-comp-pro .more-news {   display: none !important; }
.component-scoreboard .component-title {   display: none; }
.sec-countdown .details-2.flex-fill span.sport {   padding-left: 12px; }


footer#site-footer {   background: #000 !important; }
/*.sec-text-banner .component-text-banner.layout-standard .item-box a:before {   background-color: rgba(var(--bs-secondary-rgb),.9); } */
.sec-featured-athlete .component-aotw.layout-bio .details-wrapper {   background-color: var(--bs-secondary); }
.sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:after {   background-color: var(--bs-primary); }

section.section.sec-countdown {   background-color: var(--bs-secondary); }
.split-comp-pro {   background: #fff url(/images/Velocity_Line_Accents.png) no-repeat; }


.site-tagline span {   font-style: normal; }
.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .read-more-button a {   background: var(--bs-secondary); }

h2#h2-site-tagline, section.section.sec-affiliate {    background: #000;   color: #fff; }
.component-text-banner.layout-standard .item-box span.label {   background: rgba(0,0,0,0.01); }

@media(min-width:992px){
    .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link {    padding: 0.35rem;    text-transform: none;   font-weight: normal; }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-toggle {    text-transform: none !important;    font-weight: normal !important;   font-size: 1.125rem !important; }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle {    text-align: left !important;    font-weight: normal !important;   padding-left: 0.25rem !important; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent>a {   font-weight: normal !important; }
    .site-header .macro-secondary-navigation .navbar-secondary .navbar-nav .dropdown-menu {   background: #fff !important; }
    
    .site-header .macro-primary-navigation {   border-bottom: 4px solid #fff; }
    
    .sec-sponsors .slick-slide img {   max-height: 6.5rem; }
    
}


@media(max-width:767px){

    .site-header .component-navbar-primary .navbar-collapse {    position: fixed;    bottom: 0;    display: flex;    flex-direction: column;    max-width: 100%;    color: var(--bs-offcanvas-color);    visibility: hidden;    background-color: #000;    background-clip: padding-box;    outline: 0;    transition: transform .3s ease-in-out;    transform: translateX(-100%);   max-width: 400px; border-bottom: 6px solid var(--bs-secondary); padding-bottom: 156px;}
    
    .site-header .component-navbar-primary .navbar-collapse.show {    transform: none;    z-index: 1041;    top: 0;    left: 0;    width: 100%;   visibility: visible; }
    .site-header .component-navbar-primary .navbar-collapse.show >ul {    width: 100%;    height: 100%;   padding: 2rem;     overflow-y: auto;   }
    .site-header .component-navbar-primary .navbar-collapse.show >ul > li {   border-bottom: 1px solid #fff; }
    .site-header .component-navbar-primary .navbar-collapse:after {content: '';width: 150px;height: 150px;position: absolute; bottom: 0; left: 50%; margin-left: -75px;background: var(--site-logo-url) no-repeat 50% 50%;   background-size: contain; }
    .site-header .macro-primary-navigation .navbar-light .navbar-toggler:not(.collapsed)[aria-expanded="true"]{    position: fixed;    left: 0;    top: 3px;    z-index: 9999;    border: none;   box-shadow: none !important; }
.site-header .macro-primary-navigation .navbar-toggler:focus, .site-header .macro-primary-navigation .navbar-toggler.x:not([aria-expanded="false"]){    box-shadow: none !important;}
    
    div#site-navigation {   min-height: 82px; }
    
}